Subject: Re: Reminder - ASK FOR JABBER SCRIBES!!

From: Jeffrey Haas <[email-masked]>
Date: Thu, 1 Aug 2013 05:50:16 -0400

On Wed, Jul 31, 2013 at 07:53:05PM +0900, "Martin J. D??rst" wrote:
> >so, do resist accepting offers from active participants (known in advance)
> >unless you consider this a feature, or, what has worked for my/our wg, look
> >for two scribes who can backup each other.
> 
> Or allow the jabber scribe to channel somebody, and then also give
> his own comment, without having to stand in line (twice). That way,
> we might get more Jabber scribes.

^ That

A significant number of scribes end up being "the usual ietf volunteers".
This is consistent with how most volunteer-run organizations operate.

-- Jeff